» Ubuntu » Paquets » lucid-updates » libs » libksignalplotter4
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ] [  utopic-updates  ]
[ Paquet source : kdebase-workspace  ]

Paquet : libksignalplotter4 (4:4.4.5-0ubuntu1.2)

Liens pour libksignalplotter4

Screenshot

Ressources Ubuntu :

Télécharger le paquet source kdebase-workspace :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

Library for ksysguard signal views

This package contains libraries needed for ksysguard signal views.

This package is part of the KDE 4 base workspace module.

Autres paquets associés à libksignalplotter4

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: kdelibs5 (>= 4:4.4.5)
    core libraries for all KDE 4 applications
  • dep: libc6 (>= 2.1.3) [i386]
    Embedded GNU C Library: Shared libraries
    un paquet virtuel est également fourni par libc6-udeb
    dep: libc6 (>= 2.2.5) [amd64]
  • dep: libqtcore4 (>= 4:4.6.1)
    Qt 4 core module
  • dep: libqtgui4 (>= 4:4.5.3)
    Qt 4 GUI module
  • dep: libstdc++6 (>= 4.1.1)
    The GNU Standard C++ Library v3

Télécharger libksignalplotter4

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 64,9 ko212,0 ko [liste des fichiers]
i386 63,6 ko196,0 ko [liste des fichiers]